
/* Glyphs with same name */
"5220.title" = "相同名稱的字符";

/* Selected glyphs */
"5221.title" = "選取的字符";

/* All Masters */
"0tR-wW-0Z0.title" = "所有主版";

/* Metrics keys */
"211-LP-fR7.title" = "度量鍵";

/* RSB */
"7kw-QI-q18.title" = "右邊界";

/* Width */
"Ja1-VA-AZR.title" = "寬度";

/* Kerning groups */
"K0N-k3-R95.title" = "調距群組";

/* Complete Glyph */
"Tfz-QK-OLT.title" = "所有資料";

/* Glyph Info */
"YgC-3a-dGb.title" = "字符資訊";

/* LSB */
"cBh-2f-8cH.title" = "左邊界";

/* Background */
"dSY-Vs-3vE.title" = "背景";

/* As Components */
"nUT-yj-8ZT.title" = "作為組件";

/* Paste to: */
"oNU-dP-fGu.title" = "貼至:";

/* Content of active layer */
"zTH-1v-JWS.title" = "作用中圖層的內容";
